@charset "UTF-8";

.lp_wrap .sns .tab {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 1%;
  padding: 0% 3%;
}
.lp_wrap .sns .tab li {
  position: relative;
  cursor: pointer;
}
.lp_wrap .sns .tab li .off {
  opacity: 1;
}
.lp_wrap .sns .tab li .on {
  position: absolute;
  inset: 0;
  opacity: 0;
}
.lp_wrap .sns .tab li.active .off {
  opacity: 0;
}
.lp_wrap .sns .tab li.active .on {
  opacity: 1;
}
.lp_wrap .sns .content div {
  display: none;
}
.lp_wrap .sns .content div.active {
  display: block;
}